@media screen and (max-height: 640px) {
    .container.container-single{
        padding-top: 3px !important;
    }
}
#gamebox {
     text-align: center;
     font-family: Arial, sans-serif;
     width: 600px;
     background-color: #161c1c;
     border: 2px solid #313131;
     position: relative;
}
 .grid {
     display: grid;
     /*grid-template-columns: repeat(6, 50px);*/
     grid-template-columns: repeat(6, 56px);
     gap: 5px;
     margin: 12px;
     padding: 0px 95px;
}
 .cell {
     width: 56px;
     height: 56px;
     display: flex;
     justify-content: center;
     align-items: center;
     font-size: 36px;
     background-color: #f0f0f0;
     cursor: pointer;
     color: black;
}
 .highlighted {
     background-color: #ffcc00;
}
 #gamebox #header {
     display: flex;
     justify-content: space-between;
     /*padding: 10px;*/
     padding: 10px 10px;
     background-color: #333;
     color: #fff;
     /*font-size: 16px;*/
     font-size: 24px;
}
 #gameover {
     display: none;
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: rgba(22, 28, 28, 0.95);
     z-index: 1;
     flex-direction: column;
     align-items: center;
     justify-content: center;
}
 #gameover h2 {
     /*font-size: 24px;
     margin-bottom: 10px;*/
     font-size: 30px;
     margin-bottom: 30px;
     color: #fff;
}
 #restart-button {
     background-color: #ffcc00;
     padding: 10px 20px;
     border: none;
     cursor: pointer;
     /*font-size: 18px;*/
     font-size: 26px;
}